{
	"@metadata": {
		"authors": [
			"Biŋhai"
		]
	},
	"vector-action-delete": "Ca",
	"vector-action-move": "Daen",
	"vector-action-protect": "Bauj",
	"vector-view-create": "Laeb",
	"vector-view-edit": "gaij",
	"vector-view-history": "Cazyawj lizsij"
}
